Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jan 2020 22:40:42 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Hello again </div>
<div>Thank you for your reply</div>
<div>I tried several times again but no use when I am trying linking shukran card The screen turns off , I don’t know why , I deleted the app twice and restarted it again but no use .</div>
<div>I don’t know if ther is way by yours .</div>
<div>Thank you <br><br><div dir="rtl"><div style="text-align: right;direction: rtl">‏من الـ iPhone الخاص بي</div></div>
<div dir="rtl">
<br><blockquote>في ١٣‏/٠١‏/٢٠٢٠ الساعة ١٠:٠٧ م، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Ahmed,</div>
<div>​</div>
<div>Thank you for contacting us.</div>
<div>​<br>
</div>
<div>As you were having verification issues while linking your Shukran card, we request you to try linking your Shukran card again.</div>
<div>​<br>
</div>
<div>If the problem persists, please share with us the screenshot of the error message.</div>
<div>​</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/401628